/* CSS Document */

body {
	background-color:#ffffff;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-image: url("images/backgroundstripe.png");
	background-repeat: repeat;
	background-attachment: fixed;
	text-align: center;
		
}

img{
	border:0;
}

#container{
width: 900px;
margin-left: auto;
margin-right: auto;
margin-top:30px;
}

#header{
width: 895px;
height: 206px;
background-image: url("images/header.png");
background-repeat: no-repeat;
float:left;
}





/*NAV*/
#location{ 
width: 129px;
height: 40px;
float:left;
margin-left: 158px;
margin-top: 70px;
}

.verdana{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#000;
	text-align:left;
}

#nav{ 
width: 510px;
height: 27px;
float:left;
margin-top: 75px;
margin-left:75px;
}

#navabout, #navmenu, #navcoupons, #navgallery, #navcontact{
width: 100px;
height:25px;
float:left;
}

#navabout{
	background-image:url("images/about.png");
	margin-right:2px;
}

#navmenu{
	background-image:url("images/menu.png");
}

#navcoupons{
	background-image:url("images/coupons.png");
}

#navgallery{
	background-image:url("images/gallery.png");

}

#navcontact{
	background-image:url("images/contact.png");
}

#navabout, #navmenu, #navcoupons, #navgallery, #navcontact{
	margin-right:2px;
}

a:hover #navabout, #navmenu, #navcoupons, #navgallery, #navcontact{
	margin-right:2px;
}

a:hover #navabout, a:focus #navabout{
	background-image: url("images/abouthover.png");
	background-repeat: no-repeat;
	margin-right:2px;
}

a:hover #navmenu, a:focus #navmenu{
	background-image: url("images/menuhover.png");
	background-repeat: no-repeat;
}

a:hover #navcoupons, a:focus #navcoupons{
	background-image: url("images/couponshover.png");
	background-repeat: no-repeat;
}

a:hover #navgallery, a:focus #navgallery{
	background-image: url("images/galleryhover.png");
	background-repeat: no-repeat;
}

a:hover #navcontact, a:focus #navcontact{
	background-image: url("images/contacthover.png");
	background-repeat: no-repeat;
}



#menu #navmenu{
	background-image:url(images/menuhover.png);

}

#about #navabout{
	background-image:url(images/abouthover.png);
}

#coupons #navcoupons{
	background-image:url(images/couponshover.png);
}

#gallery #navgallery{
	background-image:url(images/galleryhover.png);
}

#contact #navcontact{
	background-image:url(images/contacthover.png);
}



/*BODY*/

#content{
width: 895px;
background-image: url("images/body.png");
margin-left:3px;
background-repeat: repeat;
float:left;
}

/*-------------ABOUT PAGE-------------------------*/
#aboutTitle{
background-image:url(images/aboutTitle.png);
background-repeat:no-repeat;
float:left;
width:210px;
height:70px;
}

#aboutLeft{
	float:left;
	width:362px;
	margin-left:60px;
}


#about p{
	font-size:13px;
	float:left;
	text-align:left;
	line-height:20px;
}

#maps{
	float:left;
	width:;
	height:;
}

#aboutRight{
	float:left;
	width:370px;
	margin-left:35px;
	margin-top:33px;
}

#about #aboutRight p{
	font-size:15px;
	float:left;
	text-align:left;
	line-height:20px;
}

aboutRight pre{
	float:left;
}

.red{
	color:#c1272d;
}

.green{
	color:#006600;
}

#fiftyYears{
	float:left;
	width:300px;
	height:30px;
	background-image:url(images/50years.png);
	background-repeat:no-repeat;
	margin-left:30px;
	margin-bottom:25px;
}

#tradition{
	float:left;
	width:335px;
	height:225px;
	background-image:url(images/tradition.png);
	background-repeat:no-repeat;
	margin-left:15px;
}

#cateringRoom{
	width: 335px;
	height:225px;
	float:left;
	background-image:url(images/cateringRoom.jpg);
}

#facebook{
	float:left;
	width:170px;
	height:50px;
	background-image:url(images/facebook.png);
	background-repeat:no-repeat;
}

#facebook:hover{
	background-image:url(images/facebookHover.png);
	background-repeat:no-repeat;
}

#maps{
	float:left;
	width:192px;
	height:48px;
	background-image:url(images/maps.png);
	background-repeat:no-repeat;
}

#maps:hover{
	background-image:url(images/mapsHover.png);
	background-repeat:no-repeat;
}


/*-------------ABOUT PAGE END--------------------*/

/*-------------MENU PAGE-------------------------*/
#menuTitle{
background-image:url(images/menuTitle.png);
float:left;
width:180px;
height:65px;
margin-left:10px;
}

#download{
width:125px;
height:25px;
float:left;
margin-left:450px;
padding-top:5px;
background-image:url(images/downloadhover.png);
background-repeat:no-repeat;
font-size:12px;
color:#FFF;
font-weight:bold;
}

a:hover #download{
background-image:url(images/download.png);
background-repeat:no-repeat;
}

#menu #content a.download{
text-decoration:none;
}

#list{
width:220px;
height:500px;
float:left;
margin-left:45px;

}

#items{
width:600px;
float:left;
}

#details{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
font-weight:bold;
text-align:left;
border-left: solid black 1px;
padding-left:10px;
min-height: 420px;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#006600;
margin:10px 0 10px 0;
}

/*--------------------MENU ITEMS-------------*/

#menu #list a{
	text-decoration:none;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000;
float:left;
margin: 5px 0 0 15px;
}

a:hover h2{color:#FFF;}

.listText{
width:215px;
height:25px;
float:left;
}

a:hover .listText{
background-image:url(images/listhover.png);
background-repeat:no-repeat;
float:left;
}

#menu #menuItem1 #list .appetizers .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem1 #list .appetizers .listText h2{
color:#FFF;
}

#menu #menuItem2 #list .soups .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem2 #list .soups .listText h2{
color:#FFF;
}

#menu #menuItem3 #list .wraps .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem3 #list .wraps .listText h2{
color:#FFF;
}

#menu #menuItem4 #list .sandwiches .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem4 #list .sandwiches .listText h2{
color:#FFF;
}

#menu #menuItem5 #list .wedges .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem5 #list .wedges .listText h2{
color:#FFF;
}

#menu #menuItem6 #list .salads .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem6 #list .salads .listText h2{
color:#FFF;
}

#menu #menuItem7 #list .pasta .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem7 #list .pasta .listText h2{
color:#FFF;
}

#menu #menuItem8 #list .pastaspecial .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem8 #list .pastaspecial .listText h2{
color:#FFF;
}

#menu #menuItem9 #list .entrees .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem9 #list .entrees .listText h2{
color:#FFF;
}

#menu #menuItem10 #list .seafood .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem10 #list .seafood .listText h2{
color:#FFF;
}

#menu #menuItem11 #list .steaks .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem11 #list .steaks .listText h2{
color:#FFF;
}

#menu #menuItem12 #list .childrens .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem12 #list .childrens .listText h2{
color:#FFF;
}

#menu #menuItem13 #list .pizza .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem13 #list .pizza .listText h2{
color:#FFF;
}

#menu #menuItem14 #list .pizzaspecial .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem14 #list .pizzaspecial .listText h2{
color:#FFF;
}

#menu #menuItem15 #list .calzones .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem15 #list .calzones .listText h2{
color:#FFF;
}

#menu #menuItem16 #list .sides .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem16 #list .sides .listText h2{
color:#FFF;
}

#menu #menuItem17 #list .catering .listText{
background-image:url(images/listhover.png);
}

#menu #menuItem17 #list .catering .listText h2{
color:#FFF;
}



#items .thin{
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

.indent{
	margin-left:20px;
}

.textcenter{
	text-align:center;
}

.dinnerlunch{
	float:right;
	margin-right:25px;
}

pre{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

.leftpizza{
	float:left;
	margin-left:55px;
}

.rightpizza{
	float:left;
	margin-left: 200px;
}

#caption{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:center;
	margin-left:135px;
	margin-top:50px;
}

/*-----------------MENU ITEMS END-------------*/







/*---------------------COUPONS----------------*/

#couponsTitle{
	background-image:url(images/couponsTitle.png);
	background-repeat:no-repeat;
	width:300px;
	height:70px;
	float:left;
	margin-left:60px;
	margin-bottom:20px;
}

#coupon1, #coupon2, #coupon3, #coupon4, #coupon5{
	width:775px;
	height:150px;
	margin-left:60px;
	margin-bottom:10px;
	float:left;
}

#coupon1{
	background-image:url(images/threeoff.png);
	background-repeat:no-repeat;
}

#coupon2{
	background-image:url(images/twolargecheese.png);
	background-repeat:no-repeat;
}

#coupon3{
	background-image:url(images/fiftyoff.png);
	background-repeat:no-repeat;
}

#coupon4{
	background-image:url(images/partynight.png);
	background-repeat:no-repeat;
}

#coupon5{
	background-image:url(images/familynight.png);
	background-repeat:no-repeat;
}

#printcoupon{
width:125px;
height:25px;
float:right;
margin-right:65px;
padding-top:5px;
background-image:url(images/downloadhover.png);
background-repeat:no-repeat;
font-size:12px;
font-weight:bold;
}

a #printcoupon {
	color:#FFF;
}

#printcoupon:hover {
background-image:url(images/download.png);
background-repeat:no-repeat;
}





/*-----------------CONTACT------------------*/

#contactTitle{
	background-image:url(images/contactTitle.png);
	background-repeat:no-repeat;
	width:280px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

#contactform{
	float:left;
	margin-left:200px;
}

.contactTitles{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#006600;
}

#contact p{
	margin:25px 0px 0px 0px;
}

#contactMessage{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#006600;
}

#contactform input[type="text"],
#contactform textarea {
	width: 498px;
}

#contactform textarea {
	resize: vertical;
}

#contactSubmit{
	margin-left:-3px;
	margin-top:5px;
	background-image:url(images/submitbutton.png);
	background-repeat:no-repeat;
}

#contactSubmit:hover{
	background-image:url(images/submitbuttonhover.png);
	background-repeat:no-repeat;
}


/*--------------GALLERY--------------------------*/

#galleryTitle{
	background-image:url(images/galleryTitle.png);
	background-repeat:no-repeat;
	width:250px;
	height:70px;
	margin-left:140px;
	margin-bottom:20px;
	float:left;
}

#mainimage{
	float:left;
}

#thumbnails{
	float:left;
	width: 895px;
}


#previous{
	background-image:url(images/leftarrow.png);
	background-repeat:no-repeat;
	float:left;
	width:55px;
	height:105px;
	margin-left:45px;
	margin-top:185px;
}

#previousNohover{
	background-image:url(images/leftarrow.png);
	background-repeat:no-repeat;
	float:left;
	width:55px;
	height:105px;
	margin-left:45px;
	margin-top:185px;
}

#previous:hover{
	background-image:url(images/leftarrowhover.png);
	background-repeat:no-repeat;
}

#next{
	background-image:url(images/rightarrow.png);
	background-repeat:no-repeat;
	float:right;
	width:55px;
	height:105px;
	margin-right:45px;
	margin-top:185px;
}

#nextNohover{
	background-image:url(images/rightarrow.png);
	background-repeat:no-repeat;
	float:right;
	width:55px;
	height:105px;
	margin-right:45px;
	margin-top:185px;
}

#next:hover{
	background-image:url(images/rightarrowhover.png);
	background-repeat:no-repeat;
}


#smallnext{
	background-image:url(images/rightarrowsmall.png);
	background-repeat:no-repeat;
	float:right;
	width:30px;
	height:52px;
	margin-right:95px;
	margin-top:0px;
	margin-left:10px;
}

#smallnextNohover{
	background-image:url(images/rightarrowsmall.png);
	background-repeat:no-repeat;
	float:right;
	width:30px;
	height:52px;
	margin-right:95px;
	margin-top:0px;
	margin-left:10px;
}

#smallpreviousNohover{
	background-image:url(images/leftarrowsmall.png);
	background-repeat:no-repeat;
	float:left;
	width:30px;
	height:52px;
	margin-left:95px;
	margin-right:10px;
	margin-top:0px;
}



#smallnext:hover{
	background-image:url(images/rightarrowsmallhover.png);
	background-repeat:no-repeat;
}

#smallprevious{
	background-image:url(images/leftarrowsmall.png);
	background-repeat:no-repeat;
	float:left;
	width:30px;
	height:52px;
	margin-left:95px;
	margin-right:10px;
	margin-top:0px;
}

#smallprevious:hover{
	background-image:url(images/leftarrowsmallhover.png);
	background-repeat:no-repeat;
}


/*-----------------FOOTER------------------*/
#footer{
width: 895px;
height: 145px;
background-image: url("images/footer.png");
margin-bottom: 50px;
margin-left:3px;
background-repeat: no-repeat;
text-decoration:none;
float:left;
}

#options{
	background-image:url(images/options.png);
	background-repeat: no-repeat;
	background-position:center;
	margin-top:55px;
	width:890px;
	height:20px;
	float:left;
	clear:both;
}

#subfooter{
	margin:auto;
	font-family:Arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:9px;
	text-transform:uppercase;
	width:790px;
}

.copyright{
	margin-top:35px;
	float:left;
}

.footnav{
	margin-top:35px;
	float:right;
}

a:link, a:visited{
text-decoration:none;
color:#000; 
outline:none;
}

a:hover{
	color:#900;
	text-decoration:underline;
}

#menu a.navmenu{
	 text-decoration:underline;
	 color:#900;
}

#about a.navabout{
	 text-decoration:underline;
	 color:#900;
}
#coupons a.navcoupons{
	 text-decoration:underline;
	 color:#900;
}
#gallery a.navgallery{
	 text-decoration:underline;
	 color:#900;
}
#contact a.navcontact{
	 text-decoration:underline;
	 color:#900;
}